[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsHelpLinked

Is the action's Help property linked to the client?

## Declaration

Source position: actnlist.pas line 262

`public function TActionLink.IsHelpLinked: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.